body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #CCCCCC
}
.bottom{
height: 30px;
margin-right: auto;
margin-left: auto;
width: 880px;
background-color: #CCCCCC
}
.pageBase {
  background-color: #F8F8FF;
  width: 880px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px; margin-bottom: 10px;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom-width: 20px;
  font-size: 10pt;
  border-color: #000000;
  border-style: solid;
  border-width: 1px;
  }
#inFont{
  font-family: Georgia, Times New Roman, Times;
  font-size: 10pt;

}
.tList{
  margin-right: auto;
  margin-left : auto;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align : left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  border: 1px #000000 solid;
}
#txttd{
  height: 19px;
  background-color: #FFFFFF;
  border: 1px #AAAAAA solid
}
#blktd{
  height: 19px;
}
#basket{
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left : auto;
  width: 800px;
  text-align : left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  border: 1px #000000 solid

}
#basketQty{
  background-color: #FFFFFF;
  text-align : right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  border: 1px #AAAAAA solid

}
#basketTxt{
  background-color: #FFFFFF;
  text-align : left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  border: 1px #AAAAAA solid

}
#ordBtn{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.header {
  width: 878px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2px;
  text-align: center;
}
.footer {
  width: 878px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  text-align: center;
  font-size: 8pt;
  font-family: Arial, Helvetica, sans-serif; 
  color: #999999
}
.contentFull {
  width: 840px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  padding: 5px; 
 background-color: #FFFFFF;
 border: 1px #AAAAAA solid

}
.contentHome {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
.contentIntro {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.contentCenter {
  margin-right: auto;
  margin-left: auto;
  width: 400px;
  text-align: left;
}
.contentPad {
  width: 800px;
  height: 400px;  
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-top:  30px;
}

.contentTitle{
  width: 830px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  background-color: #739DF7;
  text-align: center;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  border: 1px #000000 solid
}
.searchLabel {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  border: 1px #AAAAAA solid

}
.searchData {
  width: 400px;
  margin-left: auto;
  margin-right: 0px;
  margin-top: 0px;
  border: 1px #000000 solid
}
.contentRight {
  width: 500px;
  top: 0;
  right: 0;
  border: 1px #000000 solid

}
.contentLeft {
  width: 250px;
  top: 0;
  left: 0;
  border: 1px #000000 solid

}
.titleList {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top:  30px;

}
.titleDetail {
  height: 170px;
  margin-left: auto;
  margin-right: auto;
}

#menu {
 float:left; 
/*  position: absolute;*/
  width: 850px;
  background-color: #FFFFFF;
/*  margin-right: auto;
  margin-left: auto;
*/
  margin-top: 3px;
  margin-bottom:3px;
  background-color:#eeeeee;
  border: 1px #AAAAAA solid;
}
.userLink{
  margin-right: auto;
  margin-left: auto;
  text-align: center
}

.loglink {
  background-color: #FFFFFF;
  width: 880px;
  text-align: right 
}
.txtTd{
 height: 15px;
}
.noscreen{
 display: none;
}

/* Memu Navigation */

/* Global Items */
#nav, #nav ul { /* all lists */
        padding: 0;
        margin: 0;
        list-style: none;
        line-height: 1;

}

#nav a {

        display: block;
        width: 95px;
        line-height: 1.5;
        font-size: 11pt;
        font-weight: 500;
        text-decoration: none;
        text-align:center;

}

#nav li { /* all list items */
        float: left;
        width: 90px; /* width needed or else Opera goes nuts */
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: 500;
        background-color:#eeeeee;

}


#nav a:link {
      color:#000000;
}

#nav a:visited{
      color:#000000;
}

#nav a:hover, #nav a.sfhover{
      background-color: #cccccc;
}

/* lists nested under hovered list items */

#nav li ul { /* second-level lists */
        position: absolute;
        width: 170px;
        border: 1px #AAAAAA solid;
        font-size: 10pt;
        text-align:left;
         line-height: 1.5;
        left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { 
        left: auto;
        margin-left: 30px;
}

#nav li ul li a{ /* lists nested under hovered list items */
      font-weight: 500;
      width:170px;
      font-size: 10pt;
      background-color:#eeeeee;
      text-align:left;
}
